.logo a
	{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/logo.png',sizingMethod='crop');
	background:none;
}
.innerbanner{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/banner-inner-bg.png',sizingMethod='crop');
	background:none;
}

.category-top{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/left-top-bg.png',sizingMethod='crop');
	background:none;
}

.legal-top{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/legal-top.png',sizingMethod='crop');
	background:none;
}

.legal-bottom{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/legal-bottom.png',sizingMethod='crop');
	background:none;
}

.legal-center{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/legal-center.png',sizingMethod='scale');
	background:none;
}

.rightpart-inner{
	width:60.70em;
	float:left;
}

.leftpart-inner{
	width:247px;
	float:left;
}

.category-top{
	 height:17px;
	 background:url(../images/categoryTopie6.gif) no-repeat left;
	 overflow:hidden;
}


.category-content{
	background:url(../images/categoryBgie6.gif) bottom no-repeat #d3e7ea left;
	padding:0px 17px 30px 23px;
}

.brand-top{
	 height:17px;
	 background:url(../images/brandTopie6.gif) no-repeat;
	 overflow:hidden;
}

.brand-content{
	background:url(../images/brandBgie6.gif) bottom no-repeat #e3efd7;
	padding:0px 19px 30px 24px;
}

.brandHeading{
	margin-left:5px;
}

.completeList{
	margin-right:5px;
}


.rightContentInner{
	background:url(../images/rightinnerBg.gif) no-repeat bottom center #ffffff;
	padding:0 23px 45px 19px;
	height:auto !important; 
	height:685px;
}

.righttopInner{
	background:url(../images/rightttopinner.gif) no-repeat center;
	height:17px;
}

.buyformright {
    margin-right: 10px;
}

/*-------------- blog css -------------*/
.blogbanner{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/blog-banner.png',sizingMethod='crop');
	background:none;
}

.blog-left-top{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/blog-top.png',sizingMethod='crop');
	background:none;
}
.blog-left-bottom{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/blog-bottom.png',sizingMethod='crop');
	background:none;
}


.blog-center{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/blog-center.png',sizingMethod='scale');
	background:none;
}

.blog-category-top{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/blog-right-top.png',sizingMethod='crop');
	background:none;
}

.blog-category-bottom{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/blog-right-bottom.png',sizingMethod='crop');
	background:none;
}

.blogcategory-content{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/blog-right-center.png',sizingMethod='scale');
	background:none;
}

.blogleft{
	width:728px;
	float:left;
	overflow:hidden;
}

.blog-right{
	width:244px;
	float:right;
	overflow:hidden;
}